.atl-icon-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none;
  margin: 0 auto;
  padding: auto; }
  .atl-icon-cards.text-left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 0 auto 0 0; }
  .atl-icon-cards.text-right {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin: 0 0 0 auto; }
  .atl-icon-cards li {
    padding: 0 1rem 1rem; }
    @media (min-width: 75em) {
      .atl-icon-cards li {
        padding: 0; } }
    .atl-icon-cards li:before {
      display: none !important; }
    .atl-icon-cards li a {
      width: 15.625rem;
      height: 18.75rem;
      display: block;
      background: #91C0C8;
      text-decoration: none;
      padding: 2rem 0.5rem;
      border-radius: 0.625rem;
      -webkit-box-shadow: 0 25px 47px -13px rgba(0, 0, 0, 0);
      box-shadow: 0 25px 47px -13px rgba(0, 0, 0, 0);
      -webkit-transition: all 200ms ease;
      transition: all 200ms ease;
      overflow: hidden;
      text-align: center; }
      .atl-icon-cards li a .svg {
        margin-bottom: 0.75rem; }
      .atl-icon-cards li a h4 {
        font-size: 1rem;
        letter-spacing: 0.89px;
        text-transform: uppercase;
        margin-bottom: 1rem; }
      .atl-icon-cards li a p {
        font-size: 0.875rem;
        line-height: 1.25;
        margin-bottom: 0.5rem; }
      .atl-icon-cards li a .arrow g {
        stroke: #FFFFFF; }
      @media (min-width: 75em) {
        .atl-icon-cards li a {
          background: transparent;
          padding: 4rem 0.5rem 2rem; }
          .atl-icon-cards li a p {
            display: none;
            line-height: 1.25; }
          .atl-icon-cards li a .arrow g {
            stroke: #141414; } }
      @media (min-width: 75em) {
        .atl-icon-cards li a:hover {
          padding: 2rem 0.5rem;
          background: #91C0C8;
          -webkit-box-shadow: 0 25px 47px -13px rgba(0, 0, 0, 0.5);
          box-shadow: 0 25px 47px -13px rgba(0, 0, 0, 0.5); }
          .atl-icon-cards li a:hover p {
            display: block; }
          .atl-icon-cards li a:hover .arrow g {
            stroke: #FFFFFF; } }
  .atl-icon-cards.max-1 {
    max-width: 17.625rem; }
  .atl-icon-cards.max-2 {
    max-width: 35.25rem; }
  .atl-icon-cards.max-3 {
    max-width: 52.875rem; }
  .atl-icon-cards.max-4 {
    max-width: 70.5rem; }
  .atl-icon-cards.max-5 {
    max-width: 88.125rem; }
  .atl-icon-cards.max-6 {
    max-width: 105.75rem; }
  @media (max-width: 30em) {
    .atl-icon-cards {
      margin-left: -2rem;
      margin-right: -2rem; }
      .atl-icon-cards li {
        padding: 0;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; }
        .atl-icon-cards li a {
          width: 100%;
          height: auto;
          border-radius: 0;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
          -ms-flex-direction: row;
          flex-direction: row;
          -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
          padding: 2rem 1rem;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          background: transparent; }
          .atl-icon-cards li a .svg {
            max-width: 5rem;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 5rem;
            flex: 0 0 5rem; }
          .atl-icon-cards li a .content {
            padding-left: 1rem;
            padding-right: 1rem;
            max-width: calc(100% - 101px);
            -webkit-box-flex: 0;
            -ms-flex: 0 0 calc(100% - 101px);
            flex: 0 0 calc(100% - 101px);
            text-align: left; }
          .atl-icon-cards li a .arrow-div {
            max-width: 21px;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 21px;
            flex: 0 0 21px; }
          .atl-icon-cards li a .arrow g {
            stroke: #141414; }
          .atl-icon-cards li a:hover {
            background: #91C0C8; }
            .atl-icon-cards li a:hover .arrow g {
              stroke: #FFFFFF; } }
